Skip navigation.

8.1 Supported Configurations: HP-UX 11.0, 11i on PA-RISC

  Previous Next vertical dots separating previous/next from contents/index/pdf Contents View as PDF   Get Adobe Reader

HP-UX 11.0, 11i on PA-RISC with 8.1 SP5

BEA also supports WebLogic Integration 8.5 SP5 on this configuration.

Provides full support for WebLogic Server and run-time support for WebLogic Workshop, WebLogic Integration, and WebLogic Portal. See below for Design and Development Tools support.


This section provides the following information:

Related Information


Configuration Requirements

Table 2-1 Requirements for 8.1 SP5 on HP-UX 11.0, 11i on PA-RISC 

Operating System Version and Patches

HP-UX 11.0 and HP-UX 11i with required HP-UX patches for JavaTM, see

Chip Architecture and Minimum Processor Speed

PA-RISC (240 MHz)


HP-UX SDK with Java HotSpotTM Server VM (32-bit)

WebLogic Platform 8.1 SP5 supports HP SDK and all later SDK 1.4.2 service packs for development and production deployment on HP-UX.

Design and Development Tools

The WebLogic Workshop IDE and WebLogic Integration Format Builder are not supported on this system. This system is supported for the production deployment of applications developed in the WebLogic Workshop IDE, and for remote debugging of applications developed in the WebLogic Workshop IDE. This system is also supported for the development and production deployment of WebLogic Server applications developed with other tools.


512 MB required; 1 GB recommended

Performance Pack



Node Manager



BEA jDrivers for Oracle

For this Oracle client version:

The following shared libraries are provided:

Oracle and later patch sets

  • lib/hpux11/oci920_8/

  • lib/hpux11/oci920_8/



Known Issues

For more information about known issues with any components of this release, see the appropriate Release Notes document. For a complete list of Release Notes supporting WebLogic Platform 8.1, see:


Skip navigation bar  Back to Top Previous Next